{
    "editor.rulers": [
        {"column": 80, "color": "#d8db1f32"},
        {"column": 100, "color": "#ff00003b"}
    ],
    "files.autoSave": "afterDelay",
    "files.autoSaveDelay": 5000,
    "cSpell.words": []
}
